以太坊客户端Geth的旧版本存在bug,BSC、Polygon等EVM兼容链亦受影响

火星财经消息,据 The Block 报道,以太坊客户端 Geth 的旧版本存在 bug,这将导致目前仍运行这些版本的节点与主网络分离。这一 bug 存在于 v1.10.7 及更早版本上。 据 ethernodes 数据显示,未更新至 Geth 1.10.8 的客户端超过 70%。目前大约 54% 的以太坊节点存在该 bug 的隐患,该 bug 还影响了其他兼容 EVM 的链,如 BSC 和 Polygon 等。

「查看原文」

版权声明:
作者:春分财经
链接:http://www.mingyouwang.cn/ydzygl/11133.html
来源:
文章版权归作者所有,未经允许请勿转载。

THE END
分享
二维码